<!DOCTYPE html>
<html>
  <head>
    <link rel="stylesheet" href="./style.css" />
    <script src="./myfile.js"></script>
  </head>
  <body>
    <h1>Welcome to Chrome Developer Console for Beginners!</h1>

    <ul>
      <li>Learn</li>
      <li>Share</li>
      <li>Repeat</li>
    </ul>
    <p>Click Below to begin your journey</p>

    <button type="button" onclick="onClickEvent()">Click Me to start learning!</button>
  </body>
</html>
